curl --request POST \
--url https://api.trysynch.com/Zapier/GetTransfers \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"creationDate": "2023-11-07T05:31:56Z",
"amount": 123,
"senderName": "<string>",
"senderBankAccountName": "<string>",
"recipientName": "<string>",
"recipientBankAccountName": "<string>"
}
]curl --request POST \
--url https://api.trysynch.com/Zapier/GetTransfers \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"creationDate": "2023-11-07T05:31:56Z",
"amount": 123,
"senderName": "<string>",
"senderBankAccountName": "<string>",
"recipientName": "<string>",
"recipientBankAccountName": "<string>"
}
]JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?